{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 1</title>
{% endblock meta %}

{% block content %}
    <h1>Alkhadrina Rasyidah Azzah Zahra</h1>
    <img src="{% static 'img/my-profile-picture.jpg' %}" alt="My Profile Picture" style="width:150px;height:200px;">
    <table >
        <tr>
        <td>Nama:</td>
        <td>Alkhadrina Rasyidah Azzah Zahra</td> 
        </tr>
        <tr>
            <td>NPM</td>
            <td>1906399764</td> 
        </tr>
        <tr>
            <td>Angkatan</td>
            <td>2019</td> 
        </tr>
        <tr>
            <td>Hobi</td>
            <td>Nonton YouTube</td> 
        </tr>
        <tr>
            <td>Deskripsi</td>
            <td>-.-</td> 
        </tr>
        <tr>
            <td>Riwayat Pendidikan</td>
            <td>SMAN 1 Depok</td> 
        </tr>
        <tr>
            <td>Media Sosial</td>
            <td>IG : zahra231</td> 
        </tr>
    </table>
{% endblock content %}